The Update cannot be installed due to the websites configuration issue

KB ID: 2650
Product: Veeam ONE
Version: 8.x, 9.x
Published:
Last Modified: 2018-05-09

Challenge

The Update cannot be installed. The installation fails with the error message:

"The object identifier does not represent a valid object. (Exception from HRESULT: 0x800710D8)"

Cause

Veeam ONE websites do not have proper bindings on the Internet Information Services (IIS) side.

Solution

To fix the issue:
 

1. Open IIS Manager on the Veeam ONE server
2. On the left panel locate the Veeam ONE websites
3. Right-click on the VeeamBusinessView website and select "Edit Bindings" option
4. In the opened window click on the "Add" button
5. Configure the following settings:
 
Type: HTTPS 
IP address: All Unassigned 
Port: 1239 (for reporter website), 1340 (for business view website) 
Hostname: blank 
SSL certificate: Veeam Self-Signed Certificate 
 
6. Do the same steps for VeeamReporter website
7. Start Veeam ONE websites: Right-click > Manage Website > Start
8. Install the Update file.

More Information

Should you have any questions, contact Veeam Support.

Please be aware that starting from September 2018 downloading updates will require an active contract for the corresponding product.

OK

Rate the quality of this KB article: 
5 out of 5 based on 5 ratings

Couldn't find what you were looking for?

Below you can submit an idea for a new knowledge base article.

Request new content

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Orphus system